Create document filing
curl --request POST \
--url https://cases.platform.arb.inc/filings/documents/create \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"caseID": "2025-08-00292",
"documentID": "statementOfClaim",
"fields": {
"claimantName": "John Smith",
"respondentName": "Jane Doe"
},
"supersedes": "1"
}
'import requests
url = "https://cases.platform.arb.inc/filings/documents/create"
payload = {
"caseID": "2025-08-00292",
"documentID": "statementOfClaim",
"fields": {
"claimantName": "John Smith",
"respondentName": "Jane Doe"
},
"supersedes": "1"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
caseID: '2025-08-00292',
documentID: 'statementOfClaim',
fields: {claimantName: 'John Smith', respondentName: 'Jane Doe'},
supersedes: '1'
})
};
fetch('https://cases.platform.arb.inc/filings/documents/create', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"filingID": "2720f109-0caf-4c62-af22-5d08c853711c"
}filings
Create document filing
Creates a new document filing for a case. The document is initially in draft status and must be submitted for approval before being added to the docket.
POST
/
filings
/
documents
/
create
Create document filing
Authorizations
access token
Body
application/json
Response
201 - application/json
Successfully created document filing
Example:
"2720f109-0caf-4c62-af22-5d08c853711c"
⌘I